Jump to content

DCS Supercarrier


Mayhem
 Share

Recommended Posts

Muy buenas a todos:

Quería pedir algo de ayuda sobre este módulo.

Tengo de DCS la versión Beta y he adquirido el pack de Supercarrier aprovechando la coyuntura actual de descuentos, jejejeje... Lamentáblemente no me sale la opción de instalarlo por ningún lado, sí me sale el SU-33 y F/A-18... ¿es porque no está todavía disponible?... o hay algo que estoy haciendo mal?

 

Actualmente tengo la versión BETA 2.5.6.47224 y veo en la web: "Requires DCS World Open Beta version 2.5.6 or above! "...

 

Agradecería cualquier aclaración al respecto. ¡Saludos!

HpMMEKk.png

Link to comment
Share on other sites

3 hours ago, Dedalo said:

ok... se nota estoy ansioso de tenerlo, he mirado por internet y no me aclaraba mucho, por eso preguntaba...

 

Muchas gracias!!!

estamos todos igual jajajajajja no te preocupes

 

YhtxdVL.jpgQA2oXJU.jpg ArnKbo3.jpg
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

Terms of Use